
PENGADIAN EMAS - Bug #16004

Android[EMAS][Dashboard]Please change "Historical Transaction" to "Transaction History"

16 March 2023 12:32 PM - yap chekying

Status: Closed Start date: 16 March 2023

Priority: Low Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Attached dashboard screen

History

#1 - 16 March 2023 12:54 PM - aiman baharum

- Assignee changed from Hao Ter Tai to aiman baharum

- % Done changed from 0 to 100

880e5ddc319d6b2138b80c7bec19bb049f4571c9

#2 - 17 March 2023 11:25 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#3 - 20 March 2023 04:17 PM - yap chekying

- Status changed from New to Closed

Files

WhatsApp Image 2023-03-16 at 12.27.44 PM.jpeg 132 KB 16 March 2023 yap chekying
